<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0d8a2782ff9452ca0457943b1668bca7">
  <dict>
    <!--2023-07-26 16:45:04.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-07-26 16:45:04.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
